package com.csnf.mapper;

import com.csnf.entity.Category;
import java.util.List;

public interface CategoryMapper {
    int deleteByPrimaryKey(Integer category_id);

    int insert(Category row);

    Category selectByPrimaryKey(Integer category_id);

    List<Category> selectAll();

    int updateByPrimaryKey(Category row);
}